body {
    background-image: url("/images/background.jpeg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    padding-bottom: 3em;
}

#sp-header {
    background-color: transparent;
    box-shadow: none;
    padding-top: 1em;
    margin-bottom: 3em;
}

#sp-menu {
    flex: 1 1 calc(100% - 220px);
    max-width: initial;
}

.sp-megamenu-parent {
    margin: 0;
    float: initial;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li.active > a {
    font-size: 18px;
    font-weight: bold;
    text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.75), 1px -1px 1px rgba(255, 255, 255, 0.75), -1px 1px 1px rgba(255, 255, 255, 0.75), 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.sp-megamenu-parent > li > a {
    padding: 0 11px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 16px;
}

#sp-logo {
    flex: 0 0 210px;
    padding: 0 15px;
    text-align: center;
}


div.mod-languages {
    font-weight: bold;
    text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.75), 1px -1px 1px rgba(255, 255, 255, 0.75), -1px 1px 1px rgba(255, 255, 255, 0.75), 1px 1px 1px rgba(255, 255, 255, 0.75);
}

div.mod-languages li.lang-active > a {
    color: red;
}

#sp-main-body {
    padding: 50px 0 50px 0;
}

div.blog-featured div.article-intro-image {
    display: none;
}

#sp-bottom {
    background-color: transparent;
    padding: 0;
}

#sp-footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 999;
}

#sp-footer .container-inner {
    padding: 5px;
}

#sp-footer .container-inner .row {
    align-items: center;
}

#sp-footer1 {
    flex: 1 1 calc(100% - 220px);
    max-width: initial;
}

#sp-footer2 {
    flex: 0 0 220px;
    max-width: initial;
}

#sp-footer2 ul.social-icons {
    font-size: 125%;
}

#sp-footer2 ul.social-icons li {
    margin: 5px 10px;
}

a.sp-scroll-up {
    bottom: 10px;
    right: 7.5px;
}

/* Category title */
div.page-header,
span.subheading-category {
    border-bottom: 4px solid red;
    text-shadow: -1px -1px 1px white, 1px -1px 1px white, -1px 1px 1px white, 1px 1px 1px white;
    margin-bottom: 0.5em;
    padding: 0 3em 0.25em 0;
    display: inline-block;
    font-weight: bold;
}

/* Category description */
span.category-desc-textline {
    background-color: white;
    font-weight: bold;
    font-size: 30px;
    margin: 0.25em 0;
    padding: 0 0.25em;
    display: inline-block;
    font-family: 'Barlow', sans-serif;
}

/* Article styling */
div.blog .article-list .row {
    display: block;
    column-width: 400px;
    column-count: 2;
    column-gap: 1em;
}

div.blog .article-list .row > div {
    max-width: initial;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside:avoid;
    -o-column-break-inside:avoid;
    -ms-column-break-inside:avoid;
    column-break-inside:avoid;
    break-inside: avoid-column;
    page-break-inside: avoid;
    overflow: hidden;
}

div.blog .article-list .article,
div.blognocoloverride .article-list .article
{
    padding: 0;
    border: 0;
    background-color: rgba(255, 255, 255, 0.8);
}

div.blog .article-list .article .article-intro-image,
div.blognocoloverride .article-list .article .article-intro-image {
    margin: 0;
    display: flex;
    justify-content: center;
}

div.blog .article-header,
div.blognocoloverride .article-header
{
    background-color: #2f2f2f;
    color: white;
    text-transform: uppercase;
    padding: 1em;
}

div.blog .article-list .article .article-header h1, .article-list .article .article-header h2,
div.blognocoloverride .article-list .article .article-header h1, .article-list .article .article-header h2 {
    margin: 0;
}

.article-introtext {
    padding: 1em;
}

/* News blog */
div.blognews {
    display: flex;
    flex-direction: column-reverse;
    position: relative;
    padding-top: 4em;
}

div.blognews > h2 {
    position: absolute;
    top: 0; left: 0;
}

div.blognews div.category-desc > div {
    position: absolute;
    background-color: red;
    font-family: 'Barlow', sans-serif;
    color: white;
    top: 10px;
    right: 0;
    padding: 0.5em 1em;
    font-weight: bold;
    border-radius: 20px;
}

div.blognews div.category-desc div a {
    color: white;
}

div.blognews div.cat-children {
    padding: 0 0.5em;
    display: flex;
    background-color: rgba(255, 255, 255, 0.9);
    align-items: center;
}

div.blognews div.cat-children h3 {
    padding: 1em 0.5em;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Barlow', sans-serif;
    margin: 0;
}

div.blognews div.article-list {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1em;
}

div.blognews div.article {
    background-color: white;
}

div.blognews div.article-intro-image {
    display: flex;
    justify-content: center;
    padding-top: 0.5em;
}

div.blognews div.article div.readmore a {
    color: red;
    font-weight: bold;
    font-family: 'Barlow', sans-serif;
}

div.article-details {
    background-color: white;
    padding: 1em;
}

/* Specifics */
div.contact-form {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1em;
}

div.bottom-banner {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.5em;
    font-size: 25px;
    color: #252525;
    font-family: 'Barlow', sans-serif;
}

div.full-width-button-container {
    margin: 0 -1em -1em -1em;
}

div.full-width-button-container a {
    cursor: pointer;
    text-align: center;
    display: block;
    background-color: red;
    color: white!important;
    font-weight: bold;
    font-size: 18px;
    padding: 0.5em;
    width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 6px solid #2f2f2f;
}

div.committee-portrait {
    display: flex;
    margin: 1em;
    align-items: center;
}


div.committee-portrait > div:first-child {
    flex: 0 0 auto;
}

@media screen and (max-width: 768px) {
  div.committee-portrait > div:first-child {
      flex: 0 0 128px;
  }
}

div.committee-portrait > div:last-child {
    flex: 1 1 auto;
    padding-left: 1em;
}

div.committee-portrait > div:last-child > div:first-child {
    font-weight: bold;
    font-size: 120%;
    padding-bottom: 0.5em;
}

div.committee-portrait > div:last-child > div:nth-child(2) {
    color: red;
    font-weight: bold;
    padding-bottom: 0.5em;
}

div.homepage-banner {
    text-align: right;
    padding: 10em 10em 0 0;
}

div.homepage-banner span {
    font-size: 64px;
    line-height: 1;
    font-weight: 700;
    color: white;
    background-color: red;
    padding: 0.1em;
    display: inline-block;
    margin: 0.25em;
    font-family: 'Barlow', sans-serif;
    white-space: nowrap;
}

a.region-link {
    background-color: red;
    color: white;
    border-radius: 20px;
    padding: 0.5em;
    font-weight: bold;
    font-size: 12px;
}

/* Featured articles */
div.blog-featured > div > div {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 0.5em;
    padding-top: 1em;
    padding-bottom: 1em;
}

div.blog-featured > div > div div.readmore a {
    color: red;
    font-weight: bold;
    font-family: 'Barlow', sans-serif;
}

/* Pagination */
nav.pagination-wrapper {
    padding: 0.5em 0;
}

ul.pagination {
    border-radius: 0;
}

ul.pagination .page-item:first-child .page-link,
ul.pagination .page-item:last-child .page-link {
    border-radius: 0;
}

ul.pagination .page-item .page-link {
    background-color: rgba(255, 255, 255, 0.9);
}

ul.pagination .page-item.active .page-link {
    background-color: red;
    border-color: red;
}

div.pagination-counter {
    text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.75), 1px -1px 1px rgba(255, 255, 255, 0.75), -1px 1px 1px rgba(255, 255, 255, 0.75), 1px 1px 1px rgba(255, 255, 255, 0.75);
}
